Package twisted :: Package protocols :: Package jabber :: Module jid |
[frames | no frames]

## Module twisted.protocols.jabber.jid

Classes
`JID` |

Exceptions
`InvalidFormat` |

Function Summary
| `intern(str)`
| `parse(jidstring)`

Variable Summary
`dict` | `__internJIDs` = `{}`

Variable Details

    ### __internJIDs Type: `dict` Value:
        {}

Generated by Epydoc 2.0 on Sat Oct 25 00:55:04 2003 | http://epydoc.sf.net